package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 代码生成的场景枚举
 *
 * @author 芋道源码
 */
@AllArgsConstructor
@Getter
public enum InventoryTypeEnum {

    IN(1, "入库"),
    OUT(2, "出库"),
    ;

    /**
     * 编码
     */
    private final Integer code;
    /**
     * 类型
     */
    private final String name;
}
